.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-70ec6316-2670-e696-e64b-8a4b127c4667 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-70ec6316-2670-e696-e64b-8a4b127c4667) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-adde214d-2053-4af5-2b4a-b18979fd7da4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-adde214d-2053-4af5-2b4a-b18979fd7da4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-dc16d01a-fcb1-5eb1-2e47-0000311f3894 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-dc16d01a-fcb1-5eb1-2e47-0000311f3894) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
